<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="de.arnoldconsult.leermeld"
    android:installLocation="auto"
    android:versionCode="85"
    android:versionName="1.0.13.0" >

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="26" />

    <supports-screens
        android:anyDensity="true"
        android:largeScreens="true"
        android:normalScreens="true"
        android:smallScreens="true"
        android:xlargeScreens="true" />

    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name="fr.pcsoft.wdjava.core.application.WDAppManager"
        android:icon="@drawable/i_c_o_n_e________0"
        android:label="@string/app_name"
        android:largeHeap="true"
        android:resizeableActivity="true" >
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDPLeermeld$WDLanceur"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:label="@string/app_name"
            android:screenOrientation="sensorPortrait"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar.Translucent" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDFWIN_test$WDActiviteFenetre"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:hardwareAccelerated="false"
            android:theme="@android:style/Theme" />
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDFWIN_Anmeldung$WDActiviteFenetre"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:hardwareAccelerated="false"
            android:screenOrientation="sensorPortrait"
            android:theme="@android:style/Theme" />
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDFWIN_Test2$WDActiviteFenetre"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:hardwareAccelerated="false"
            android:theme="@android:style/Theme" />
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDFWIN_Haupt$WDActiviteFenetre"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:hardwareAccelerated="false"
            android:screenOrientation="sensorPortrait"
            android:theme="@android:style/Theme" />
        <activity
            android:name="de.arnoldconsult.leermeld.wdgen.GWDFWIN_IPADRESS$WDActiviteFenetre"
            android:configChanges="keyboardHidden|orientation|screenSize|keyboard|smallestScreenSize|screenLayout"
            android:hardwareAccelerated="false"
            android:theme="@android:style/Theme.Dialog" />
        <activity
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:name="fr.pcsoft.wdjava.core.erreur.report.WDErrorReportActivity"
            android:theme="@android:style/Theme.DeviceDefault.Light" />
        <activity
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:name="fr.pcsoft.wdjava.ui.activite.WDActivite$BlankActivity"
            android:theme="@android:style/Theme.Translucent" />
        <activity
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:name="fr.pcsoft.wdjava.net.oauth2.WDOAuth2Manager$OAuthActivity" />
        <activity
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:name="fr.pcsoft.wdjava.ui.searchbar.WDSearchActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.SEARCH" />
            </intent-filter>

            <meta-data
                android:name="android.app.searchable"
                android:resource="@xml/searchable" />
        </activity>

        <provider
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:name="fr.pcsoft.wdjava.ui.searchbar.WDSearchHistory"
            android:authorities="de.arnoldconsult.leermeld" />

        <service android:name="fr.pcsoft.wdjava.core.service.WDServiceLocal" />

        <meta-data
            android:name="fr.pcsoft.first_window_name"
            android:value="WIN_Haupt" />
        <meta-data
            android:name="fr.pcsoft.multidex"
            android:value="false" />
        <meta-data
            android:name="android.support.VERSION"
            android:value="26.1.0" />
        <meta-data
            android:name="android.arch.lifecycle.VERSION"
            android:value="27.0.0-SNAPSHOT" />
    </application>

</manifest>